body {
	background-color:#000000;
	font-family:arial,helvetica,sans-serif;
	font-size:12pt;
	color:#000000;
}

div.load {
	position:absolute;
	z-index:-1;
	visibility:hidden;
	top:0;
	left:0;
}

div.noscript {
	position:absolute;
	z-index:1;
	top:5px;
	left:5px;
	width:130px;
	padding:5px;
	border:solid 1px #a38a5b;
	background-color:#000000;
	font-family:arial,helvetica,sans-serif;
	font-size:12pt;
	color:#a38a5b;
}